.image	{
	position:relative;
	width:100%;
}

.overwrite	{
	position: absolute;
	top:120px;
	left:0;
	width:80%;
}

h2 span { 
   color: white; 
   font: bold .8em Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 28, 85); /* fallback color */
   background: rgba(0, 28, 85, 0.8);
   padding: 10px; 
}
h3 span { 
   color: white; 
   font: bold .8em Helvetica, Sans-Serif; 
   letter-spacing: -1px;  
   background: rgb(0, 28, 85); /* fallback color */
   background: rgba(0, 28, 85, 0.8);
   padding: 10px; 
}


.top-bar {
    background: none repeat scroll 0% 0% rgb(0, 36, 108);
   }

 .top-bar-section li a:not(.button) {
 	background: none repeat scroll 0% 0% rgb(0, 36, 108);
 }
 .top-bar-section ul li:hover  > a{
 	background: none repeat scroll 0% 0% rgb(254, 189, 17);
 }

 .top-bar-section ul li.active > a {
 	background: none repeat scroll 0% 0% rgb(254, 189, 17);
 }
.top-bar-section ul li.active > a:hover {
background: none repeat scroll 0% 0% rgb(254, 189, 17);
}
.top-bar-section li a:hover:not(.button) {	
background: none repeat scroll 0% 0% rgb(2, 31, 89);
}

.contain-to-grid {
    background: none repeat scroll 0% 0% rgb(0, 36, 108);
}

.top-bar .toggle-topbar.menu-icon a {
    color:rgb(254, 189, 17);
  }
   .top-bar .toggle-topbar a {
      color:rgb(254, 189, 17);}

.top-bar .toggle-topbar.menu-icon a span {

    box-shadow: 0px 10px 0px 1px rgb(254, 189, 17), 0px 16px 0px 1px rgb(254, 189, 17), 0px 22px 0px 1px rgb(254, 189, 17);
}

.top-bar.expanded .title-area {
      background: none repeat scroll 0% 0% rgb(0, 36, 108); }

.top-bar .name h1 a {
    color: #FFFFFF;
    display: inline;
    font-weight: normal;
    padding: 0 15px;
    width: 50%;
    font-size:.8em;

}

.copyright {
	font-size:.7em;
	color:rgb(112, 112, 112);
}